/* footer.css */
.site-footer {
    background-color: var(--color-secondary);
    color: var(--color-white);
    padding: 40px 15px;
}

.footer-content {
    display: flex;
    flex-direction: column;
}

.footer-section {
    padding: 20px;
    margin-bottom: 20px;
}

.footer-section h3 {
    font-size: 25px;
    margin-bottom: 10px;
    color: var(--color-white);
    /* Add color for h3 */
}

.footer-section p,
.footer-section a {
    color: var(--color-white);
    font-size: 17px;
    /* Add color for p */
}

.footer-services {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-services li {
    margin-bottom: 5px;
}

.footer-services a {
    color: var(--color-white);
    text-decoration: none;
}

.footer-bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
    text-align: center;
}

.footer-bottom p {
    font-size: 16px;
    color: var(--color-white);
    margin-bottom: 10px;
    /* Add color for p in footer-bottom */
}

.footer-social img {
    width: 25px;
    height: 25px;
}

/* Desktop Styles */
@media screen and (min-width: 800px) {
    .site-footer {
        padding: 60px 20px;
    }

    .footer-content {
        flex-direction: row;
        justify-content: flex-start;
    }

    .footer-section {
        width: 35%;
        margin-bottom: 0;
        padding-right: 80px;
        
    }

    .footer-bottom {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        text-align: left;
    }
    .footer-bottom p {
        margin-bottom: 0px;
        padding-left: 20px;
        /* Add color for p in footer-bottom */
    }
    
}